/*Root ul element*/
#horizontal-multilevel-menu
{
	margin:0; padding:0; background: url(images/header_menubg.jpg) repeat-x; /* в шаблоне можно убрать background для #main-menu */
	width:100%; list-style:none; float:left;
	min-width: 1165px;
    width:expression(document.body.clientWidth > 1165? "100%" :"1165px"); /* для ie*/
}

/*Other ul elements*/
#horizontal-multilevel-menu ul
{
	margin:0;
	padding:0;
	list-style:none;
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
}

#horizontal-multilevel-menu li 
{
	float:left; text-align:center; width:14.2%; border-right: 1px solid #b8bfc4;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item, #horizontal-multilevel-menu li a.root-item-selected
{
	padding:17px 0px; 
}

/*Root menu selected and Root items: hover*/
#horizontal-multilevel-menu li.jshover a.root-item
{
	/*background: #bbc2ca;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbc2ca', endColorstr='#d2dddd');
    background: -webkit-gradient(linear, left top, left bottom, from(#bbc2ca), to(#d2dddd));
    background: -moz-linear-gradient(top,  #bbc2ca,  #d2dddd);*/
    background: url(images/header_menubg.jpg) repeat-x;
}
#horizontal-multilevel-menu li a.root-item-selected, #horizontal-multilevel-menu li:hover a.root-item
{
    background: url(images/header_menubg_hover.jpg) repeat-x; font-weight: bold;
}
 
/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover { }

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected { }

/*Sub-menu box with horizontal items*/
#horizontal-multilevel-menu li ul
{
	position:absolute; top: auto; left:0px; border-top: 3px solid #444e60;
	display:none;
	z-index:500; height:auto;
	width:100% !important;
	/*background: #E5ECEC; */background: #FFFFFF; 
	border-bottom: 2px solid #444e60;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:14.2%;
	border-bottom:1px solid #DEDEDE;
	
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{ 
	text-align:left; padding:2px 5%; width:14.2%; height: 41px;  display:table-cell; vertical-align: middle;
	/*background: #E5ECEC; background: #feffff;*/ /*background: #E6F4FB;*/ background: #FFFFFF;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	 
}

/*Sub-menu items : hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	/*background: #B8BFC4;*/ background: #d1d2d8;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-24px 0 0 202px;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{

	display:none;
	/*For IE7 only (http://murphy.cz/ie7-hover-ghosts-bug/#drop-down-menu-ghosts-demo)*/
	position:static;
	width:auto;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	display:block;
	/*For IE7 only*/
	position:absolute;
	/*width:205px;*/width:14.2%;

}

div.menu-clear-left
{
	clear:left;
}